{
    "name": "ftmedia/poll-maker",
    "description": "Poll Maker",
    "type": "wordpress-plugin",
    "require": {
	 "composer/installers": "~2.1"
    },
    "license": "private",
    "keywords": ["polls", "statistics", "maker"]
}
